<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>Tractor85</name>
    <default>
        <physics radius="0.740" width="0.433" mass="0.204" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/continental/tractor85/420_85R30.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.0694" sideDeformOffset="0.965" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="wheels/rims.i3d" nodeLeft="2|0" nodeRight="2|1" />
    </default>
    <configurations>
	    <configuration id="inverted" >
			<innerRim filename="wheels/rims.i3d" nodeLeft="2|2" nodeRight="2|3"/>
        </configuration>
    </configurations>
</wheel>
